This project contains 1 outdated main dependency.

Crate flate2

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 cloudflare-zlib-sys^0.3.00.3.0up to date
 crc32fast^1.2.01.3.2up to date
 libz-ng-sys^1.1.81.1.8up to date
 libz-sys^1.1.81.1.8up to date
 miniz_oxide^0.5.00.6.2out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 quickcheck^1.01.0.3up to date
 rand^0.80.8.5up to date